# $torrent.clientList

Returns a list of all supported clients.

Usage

    $torrent.clientList()

Description
Returns a list of all supported clients. Take a look at the torrent client documentation for more details about how it works.
Syntax Specification

    $torrent.clientList()

See also
torrent client documentation, torrent.detect, torrent.setclient, torrent.client

Index, Functions

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008